Main Page Widgets Namespaces Book

# timer.h File Reference

## Namespaces

namespace | Glib

## Classes

class | Glib::Timer
| Portable stop watch interface. More...

## Typedefs

typedef _GTimer | GTimer

## Functions

void | usleep (unsigned long microseconds)

## Typedef Documentation

typedef struct _GTimer GTimer

## Function Documentation

void usleep | ( | unsigned long | microseconds | ) |

Examples:
  thread/dispatcher.cc, and thread/thread.cc.